/************************************************/
/*** Layout : Core : Start **********************/
/************************************************/

html, body, div { margin: 0; padding: 0; }
form { display: block; margin: 0; padding: 0; }
.clearer { clear: both; }
.hidden { visibility: hidden; }
.nodisplay { display: none; }

/************************************************/
/*** Layout : Core : End ************************/
/************************************************/


/************************************************/
/*** Layout : Header : Start ********************/
/************************************************/

div#container { margin: 0; width: 100%; background:#152539;}

/*div#container { margin: 0; width: 100%; background:#91B6DB;}*/

div#adssearch { margin: 0; padding: 0; width: 100%; height: 33px; }
div#adssearch-wrapper { margin: 0 auto; width: 250px; height: 33px; }
div#googleads { margin: 0; padding: 8px 0 0 2px; float: left; width: 627px; }
div#search { margin: 0; padding: 0 10px 0 0; float: right; height: 33px; }
div#search form { width: 240px; height: 33px; }
div#search form p { display: block; margin: 0; padding: 8px 0 0 0; }
div#search form p input { width: 180px; border: 0; }

div#title { margin: 0; padding: 0; width: 100%; }
div#title-wrapper {  margin: 0 auto; width: 1000px; height: 150px; align:center; }
div#sitename { margin: 0; padding: 0; float: left; width: 250px; height: 118px; }
div#sitename h1 { display: block; margin: 0; padding: 0; height: 118px; }
div#sitename h1 a, div#sitename h1 a:visited { display: block; margin: 0; padding: 0; height: 118px; line-height: 118px; text-indent: -9999px; }
div#sitename p { display: none; }
div#myads { margin: 0; padding: 29px 15px 0 0; float: right; height: 44px; }
div#myads p { display: block; margin: 0; padding: 0; }
div#myads p a img { border: 0; }

/************************************************/
/*** Layout : Header : End **********************/
/************************************************/


/************************************************/
/*** Layout : Body : Start **********************/
/************************************************/

div#wrapper { margin: 0; padding: 0; width: 100%;  }
div#wrapper-wrapper { margin: 2px auto; padding: 2px; width: 1000px; border: 0px solid #cccccc;	background: #ffffff; vertical-align:top;}

div.latestVideo { margin: 2px; padding: 2px; width: 270px; height:200px;float: left; background: url('images/hp_head.jpg') right top no-repeat; }
div.latestVideo h2 { font-size: 14px;font-family: Palatino Linotype, Tahoma, Verdana, sans-serif; text-transform: uppercase;  display: block; margin: 0.5em; padding: 5px 0 5px 0;}

div.latestVideo ul {
   list-style: none;
   margin: 0.5em 0;
   padding: 0;
width: 21em; 
}

div.latestVideo ul li {
   font-weight: normal;
   padding: 3px 10px 5px 20px;
   border-bottom: 1px solid #ccc;
   color: #666; 
width: 21em;
}

div.latestVideo ul li:hover {
   color: #000;

   background-color: #C7DDFF; 
width: 21em;
}

div.latestAudio { margin: 2px; padding: 2px; width: 270px; height:200px; float: right; background: url('images/hp_head.jpg') right top no-repeat;}
div.latestAudio h2 { font-size: 14px;font-family: Palatino Linotype, Tahoma, Verdana, sans-serif; text-transform: uppercase;  display: block; margin: 0.5em; padding: 5px 0 5px 0;}

div.latestAudio ul {
   list-style: none;
   margin: 0.5em 0;
   padding: 0;
width: 21em; 
}

div.latestAudio ul li {
   font-weight: normal;
   padding: 3px 10px 5px 20px;
   border-bottom: 1px solid #ccc;
   color: #666; 
width: 21em;
}

div.latestAudio ul li:hover {
   color: #000;
   background-color: #C7DDFF; 
width: 21em;
}


div.latestArticle { margin: 2px; padding: 2px; width: 270px; height:200px; float: left; background: url('images/hp_head.jpg') right top no-repeat;}
div.latestArticle h2 { font-size: 14px;font-family: Palatino Linotype, Tahoma, Verdana, sans-serif; text-transform: uppercase;  display: block; margin: 0.5em; padding: 5px 0 5px 0;}

div.latestArticle ul {
   list-style: none;
   margin: 0.5em 0;
   padding: 0;
width: 21em; 
}

div.latestArticle ul li {
   font-weight: normal;
   padding: 3px 10px 5px 20px;
   border-bottom: 1px solid #ccc;
   color: #666; 
width: 21em;
}

div.latestArticle ul li:hover {
   color: #000;
   background-color: #C7DDFF; 
width: 21em;
}

div.latestQA { margin: 2px; padding: 2px; width: 270px; height:200px; float: right;background: url('images/hp_head.jpg') right top no-repeat; }
div.latestQA h2 { font-size: 14px;font-family: Palatino Linotype, Tahoma, Verdana, sans-serif; text-transform: uppercase;  display: block; margin: 0.5em; padding: 5px 0 5px 0;}

div.latestQA ul {
   list-style: none;
   margin: 0.5em 0;
   padding: 0;
width: 21em; 
}

div.latestQA ul li {
   font-weight: normal;
   padding: 3px 10px 5px 20px;
   border-bottom: 1px solid #ccc;
   color: #666; 
width: 21em;
}

div.latestQA ul li:hover {
   color: #000;
   background-color: #C7DDFF; 
width: 21em;
}

div#content { margin: 5px; padding: 0px; width: 560px; float: left; }
div#leftsidebar { margin: 0; padding: 0 0 10px 0; width: 180px; float: left; border: 10px 1px 10px 0px solid; }
div#rightsidebar { margin: 0; padding: 0 0 10px 0; width: 250px; float: right; border-top: 0px solid; }

/************************************************/
/*** Layout : Body : End ************************/
/************************************************/


/************************************************/
/*** Layout : Blog Entry : Start ****************/
/************************************************/

div.pagetitle { margin: 0 0 10px 0; border: 1px solid; } 
div.pagetitle h2 { display: block; margin: 0; padding: 4px 10px; text-align: left; border-top: 1px solid; }

div.postgroup { border-top: 1px solid; }
div.post { margin: 0; padding: 0; border: 1px 0 0 5px solid; border-top: none; }
div.post div.title h2 { display: block; margin: 0; padding: 4px 10px; border-top: 1px solid; border-bottom: 1px solid;  }
div.post div.title p { display: block; margin: 0; padding: 0 10px; border-bottom: 5px solid; }
div.post div.title p span.date { padding: 0 10px 0 15px; }
div.post div.title p span.comments { padding: 0 10px 0 15px; }
div.post div.title p span.categories { padding: 0 10px 0 15px; }
div.singlepost { border-top: 1px solid; }

div.post div.entry { padding: 10px; }
div.post div.entry blockquote { margin: 15px 0; padding: 0 10px 0 45px; }

/************************************************/
/*** Layout : Blog Entry : End ******************/
/************************************************/


/************************************************/
/*** Layout : Comments : Start ******************/
/************************************************/

div#comments, div#postcomment { margin: 10px 0 0 0; padding: 0 0 0 30px; }
div#comments h3, div#postcomment h3 { display: block; margin: 0; padding: 0; }
div#comments p, div#postcomment p { display: block; margin: 0; padding: 0; }

ol.commentlist { display: block; margin: 10px 0 0 0; padding: 0; list-style-type: none; border-top: 1px solid; }
ol.commentlist li.commentlist { display: block; margin: 0;  padding: 0; border: 1px solid; border-top: none; }
ol.commentlist li.commentlist cite { display: block; padding: 0 10px; line-height: 39px; text-align: right; border-top: 1px solid; border-bottom: 1px solid; }
ol.commentlist li.commentlist div.commenttext { margin: 0; padding: 10px; }
ol.commentlist li.commentlist div.commenttext img.avatar { float: left; padding: 2px; border: 1px solid; }
ol.commentlist li.commentlist div.commenttext div.interior { float: left; margin: 0 0 0 10px; width: 543px; }

small.commentmetadata { display: block; }
small.commentmetadata cite { display: block; margin: 0; padding: 0 0 3px 0; }

form#commentform { display: block; margin: 10px 0; padding: 30px; border: 1px solid; }
form#commentform p { display: block; margin: 0 0 5px 0; padding: 0; line-height: 14px; }
form#commentform p label { display: block; margin: 0; padding: 0 0 5px 0; }
form#commentform p.input span { display: block; margin: 0; padding: 5px 0 0 0; height: 22px; }
form#commentform p.input span input { width: 230px; padding: 0 5px; border: 0; }
form#commentform p.textarea { display: block; margin: 0 0 10px 0;  }
form#commentform p.textarea span { display: block; margin: 0; padding: 0; }
form#commentform p.button { text-align: left; }
textarea#comment { width: 347px; height: 62px; padding: 5px; border: 0; }

/************************************************/
/*** Layout : Comments : End ********************/
/************************************************/
	

/************************************************/
/*** Layout : Sidebar : Start *******************/
/************************************************/
.sidebar-right {
    margin: 0 10px 0 0;
	}
	
.sidebar-left {
    margin: 0 0 0 10px
background: #336699;
	}
div.box { padding: 0; border: 1px solid; border-top: none; }
div.box h3 { display: block; margin: 0; padding: 11px; border-top: 1px solid; border-bottom: 1px solid; }
div.box div.interior { padding: 15px; }
div.box div.interior ul  { display: block; list-style-type: none; margin: 0;  padding: 0; }
div.box div.interior ul li { display: block; }
div.box div.interior ul li a, div.box div.interior ul li a:visited { display: block; padding: 5px 0px; }
div.box div.interior ul ul { margin: 0; }
div.box div.interior ul ul li { }

div#box-rss { }
div#box-rss h3 { display: none; }
div#box-rss div.interior { padding: 0; }
div#box-rss div.interior ul { display: block; height: 39px; }
div#box-rss div.interior ul li { display: block; margin: 0; padding: 0; float: left; text-align: center; width: 94px; height: 39px; }
div#box-rss div.interior ul li.email { border-right: 1px solid; }
div#box-rss div.interior ul li.rss { border-right: 1px solid; }
div#box-rss div.interior ul li a, div#box-rss div.interior ul li a:visited { 
	display: block; 
	margin: 1px 0 0 0; padding: 0; 
	border-right: 1px solid; line-height: 38px; 
}
div#box-rss div.interior ul li.twitter a, div#box-rss div.interior ul li.twitter a:visited { border-right: none; width: 95px; }

div.box-adverts { padding: 11px; }
div.box-adverts div { padding-bottom: 8px; }
div.box-adverts img { border: 0; }
div.box-adverts img.ads1, div.box-adverts img.ads3  { margin: 0 8px 0 0; padding: 0; }

div.box-categories div.interior ul li { padding: 5px 0; }
div.box-categories div.interior ul li a, div.box-categories div.interior ul li a { display: inline; }

div.box-widget_calendar div.interior, div.box-widget_archive div.interior, div.box-widget_tag_cloud div.interior { padding: 11px; }
	
table#wp-calendar { width: 180px; margin: 0 auto; }

/************************************************/
/*** Layout : Footer : start **********************/
/************************************************/
/*
div#footer { margin: 0; padding: 0; width: 100%; background: #336699; font-family: Georgia, 'Times New Roman', sans-serif; font-size: 14px;  line-height: 15px; display:block;}
div#footer-wrapper { margin: 0 auto; padding: 0; width: 100%; border: 1px solid #cccccc;background: #336699; }
div#footer-wrapper.sidebar1 { margin: 0; padding: 0; width: 301px; background: #336699; float:left; }
div#footer-wrapper.sidebar2 { margin: 0; padding: 0; width: 301px; background: #cccccc; float:left;}
div#footer-wrapper.sidebar3 { margin: 0; padding: 0; width: 301px; background: #336699; float:right;}

*/
div#footer{
	width:100%;
	height: 100%;
	padding: 10px 10px  30px 10px;
	margin:0px 0px;
	background: #152539  repeat;
    background-position: left bottom;
	float:left;
    vertical-align:baseline;
	border-top:2px solid #5882AB;
	display:block;
	border-bottom:1px solid #cccccc;
	font-family: Georgia, 'Times New Roman', sans-serif; font-size: 14px;color:#cccccc;
}
div#footer-wrapper { margin: 2px auto; padding: 2px; width: 1000px;  align:center;}
div#footer a {
	color:#ffffff;
	text-decoration:none;
	}
div#footer a:hover {
	color:#cccccc;
	text-decoration:none;
		}
div#footer h2 {
	margin:0px 0px 0 0px;
	font-size:20px;
	font-weight:Bold;
	color:#B22621;
	text-align:center;
	font-family:"georgia",Verdana,Tahoma,sans-serif;	
	}
div#footer-sidebar {
display:block;
height: 250px;
color:#336699;
}

div#footer-sidebar1 {
float: left;
width: 30%;
margin:0 2px 0 2px;
font-size: 12px;
padding:0 2px 0 20px;
border-left: 1px solid #5882AB;
}

div#footer-sidebar2 {
float: left;
width: 30%;
margin:0 2px 0 2px;
padding:0 2px 0 20px;
border-left: 1px solid #5882AB;
font-size: 12px;
}

div#footer-sidebar3 {
float: left;
width: 30%;
margin:0 2px 0 2px;
padding:0 2px 0 20px;
border-left: 1px solid #5882AB;
font-size: 12px;
}
div#footer-copyright {
vertical-align:middle;
float: right;
width: 30%;
margin:0 2px 0 2px;
padding:0 2px 0 20px;
border: 2px 0 2px 0 solid #5882AB;
font-size: 12px;
font-family: Georgia, 'Times New Roman', sans-serif; font-size: 12px;color:#cccccc;
}

/************************************************/
/*** Layout : Footer : End **********************/
/************************************************/


/************************************************/
/*** SUCKERFISH MENU **********************/
/*** container; mainly for IE browser to show menu in front of slideshow **********/
/************************************************/
#sf-container {position:relative;z-index:100;}

